@charset "utf-8";

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4e4e4e;
}

a {
	text-decoration: none;
	color: #000;
}

hr {
	color: #bcbcbc;
	background-color: #bcbcbc;
	height: 1px;
	width: 100%;
	border-width:0;
	color:gray;
}



/* Navigation bar */
#navbar {width:100%; height:36px; background-color:#000; 
	font-size: 14px;
	font-weight: bold;}
#navbar > ul {background-color:#000; height:36px; margin:0 auto; }
#navbar > ul > li {display:block; float:left; line-height:16px; position:relative; z-index:20;}
#navbar > ul > li:first-child {}
#navbar > ul > li > a {
	color:#fff;
	display:block;
	background-color:#000;
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
}
#navbar > ul > li:first-child a {}
#navbar > ul > li.current-page > a, #navbar > ul > li.current-parent > a  { background-color:#F26148; color:#000 !important; }
#navbar a:hover {color:#fff; 
background-color:#272F3D;}
#navbar ul ul {
	list-style:none;
	white-space:nowrap;
	text-align:left;
	position:absolute;
	left:-40px;
	display:none;
	width: 100%;
}
#navbar ul a {display:block; visibility:visible; color:#fff; text-decoration:none; }
#navbar ul ul a { 
background-color:#F26148; 
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 13px;
position:relative;
	width: 100%;
	font-weight: normal;
 }
#navbar ul ul a:hover {background-position:bottom;}
#navbar ul ul li:hover > a {background-color:#999999; color:#fff; background-position:bottom;}
#navbar ul li > ul {top:36px; z-index:1;}
#navbar ul ul li > ul {left:100%; top:auto; margin-top:-31px; border-left:2px solid transparent; z-index:10;}
#navbar > ul > li.open-left:hover > ul {left:auto; left:0px; top:36px; z-index:1;}
#navbar > ul > li.open-left ul li > ul {left:auto; right:100%; border-right:2px solid transparent;}
#navbar > ul > li > a .nav-nested {width:0px; height:0px; display:inline-block; vertical-align:baseline; margin:0px 1px 1px 6px;}
#navbar > ul > li.current-page > a .nav-nested, #navbar > ul > li.current-parent > a .nav-nested {background-color:#0000ff;}
#navbar ul ul .nav-nested {width:16px; height:17px; background-color:#ffff00; position:absolute; right:6px; bottom:7px;}
#navbar ul li.open-left ul .nav-nested {background-color:#ff9900;}
#navbar .visible {display:block; visibility:visible;}

/* Herbs */
.herL {
	float: left;
	width: 688px;
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: left;
}

.herL h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 5px;
}

.herL img {
	margin-top: 10px;
	margin-bottom: 15px;
	border: 0;
}

.herR {
	float: left;
	width: 190px;
	margin-top: 50px;
	margin-left: 15px;
}

.herR img {
	margin-bottom: 15px;
	border: 0;
	
}

.herTools {
	margin-left: 8px;
	margin-top: 3px;
	width: 120px;
	height: 122px;
	float: right;
	color: #666666;
	line-height: 24px;
}

.herTools div {
	padding-left: 5px;
	height: 24px;
	margin-bottom: 0px;
}


.herTools a{
	color: #666666;
	font-size: 12px;
	line-height: 12px;
}


.herTools img {
	position: relative;
	top: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.herTools_Tweet {
	margin-top: 2px;
	padding-bottom: 5px;
}


.celGrey_Banner {
	background-color: #E6E6E6;
	width: 100%;
}

.celCopy {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	
}

.celFooter {
	color: #bcbcbc;
	font-size: 10px;
}

.celFooter a {
	font-size: 12px;
	color: #bcbcbc;
	margin-right: 5px;
	text-decoration: none;
}

.celFooter a:hover {
	color: #666666;
}

.divSep_Horiz_1 {
	background-image: url(/images/tp1Sep_Horiz_1.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 36px;
	width: 100%;
}

.hdr1 {
	font-size: 24px;
	height: 42px;
	width: 100%;
	color: #000000;
	font-weight: bold;
}

.celColumn_Left {
	width: 455px;
	float: left;
}

.celColumn_Right {
	width: 455px;
	float: right;
}
